#wb_header { background: transparent none repeat scroll left top; height: 147px; }
#wb_header { height: 147px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 484px; }
#wb_main { height: 484px; }
#wb_footer { background: transparent none repeat scroll left top; height: 49px; }
#wb_footer { height: 49px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1769px; }
.root { width: 992px; height: 1769px; overflow: visible; }
#wb_element_instance63 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; z-index: 3411; }
#wb_element_instance63 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: right; }
#wb_element_instance63 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance63 li { margin: 3px 10px 10px 0px; }
#wb_element_instance63 li a { text-transform: uppercase; border: 0px none #000000; padding: 1px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance63 li:hover > a, #wb_element_instance63 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance63 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance64 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 1071; }
#wb_element_instance64 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 2650; }
#wb_element_instance66 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance67 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 120; }
#wb_element_instance68 { left: 10px; top: 100px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; z-index: 3400; }
#wb_element_instance69 { left: 10px; top: 10px; min-width: 560px; width: 560px; min-height: 102px; height: 102px; display: block; z-index: 49; }
#wb_element_instance70 { left: 570px; top: 20px; min-width: 343px; width: 343px; min-height: 464px; height: 464px; display: block; z-index: 50; }
#wb_element_instance70 img { width: 343px; height: 464px; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { left: 0px; top: 504px; display: block; z-index: 9000; }
#wb_element_instance72 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 147px; }
	#wb_main { height: 484px; }
	#wb_footer { height: 49px; }
	body, .wb_sbg { min-width: 992px; min-height: 680px; }
	.root { width: 992px; height: 680px; overflow: visible; }
	#wb_element_instance63 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance64 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance66 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { left: 10px; top: 100px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance69 { left: 10px; top: 10px; min-width: 560px; width: 560px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance70 { left: 570px; top: 20px; min-width: 343px; width: 343px; min-height: 464px; height: 464px; display: block; }
	#wb_element_instance70 img { width: 343px; height: 464px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 147px; }
	#wb_main { height: 484px; }
	#wb_footer { height: 49px; }
	body, .wb_sbg { min-width: 992px; min-height: 680px; }
	.root { width: 992px; height: 680px; overflow: visible; }
	#wb_element_instance63 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance64 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance66 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { left: 10px; top: 100px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance69 { left: 10px; top: 10px; min-width: 560px; width: 560px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance70 { left: 570px; top: 20px; min-width: 343px; width: 343px; min-height: 464px; height: 464px; display: block; }
	#wb_element_instance70 img { width: 343px; height: 464px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 147px; }
	#wb_main { height: 484px; }
	#wb_footer { height: 49px; }
	body, .wb_sbg { min-width: 992px; min-height: 680px; }
	.root { width: 992px; height: 680px; overflow: visible; }
	#wb_element_instance63 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance64 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance66 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { left: 10px; top: 100px; min-width: 550px; width: 550px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance69 { left: 10px; top: 10px; min-width: 560px; width: 560px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance70 { left: 570px; top: 20px; min-width: 343px; width: 343px; min-height: 464px; height: 464px; display: block; }
	#wb_element_instance70 img { width: 343px; height: 464px; position: static; left: 0px; top: 0px; }
}
